Dev CZ

UserAgent options are outdated

8 posts in this topic

Posted (edited)

UserAgent options are outdated. There is only max IE version 9 option and all UA strings of other browsers are very old.

Please make update.

post-2904894-14315124395836_thumb.png

Edited by Dev CZ
1 person likes this

Share this post


Link to post
Share on other sites

It is especially the webkit version who is outdated!:D

Share this post


Link to post
Share on other sites

It's Blink now. :)

Share this post


Link to post
Share on other sites

Hi Dev CZ,

Thank you for your reminder.

I have forwarded it to relevant product team.

It will be updated in future version. Please stay tuned.

Thanks for your support.

1 person likes this

Share this post


Link to post
Share on other sites

BugMiss006 replied at 2015-3-19 07:56 back.gif

Hi Dev CZ,

Thank you for your reminder.

still outdated chrome version

13146

post-410855-14315124694756_thumb.png

Share this post


Link to post
Share on other sites

You can edit UA settings manually:

i.e Chrome/26.0.1410.43 to Chrome/36.0.1410.43

551ead30b29f3.jpg

 

Share this post


Link to post
Share on other sites

Hi Dev CZ,

Thank you for your reminder.

I have forwarded it to relevant product team.

It will be updated in future version. Please stay tuned.

Thanks for your support.

 

Thank you for update.

Share this post


Link to post
Share on other sites

Looks like they've updated the UA's in the last one or two releases. Extra ones for up to IE11, and the FF one is showing v38 which i believe is current. I'd guess the Chrome & Opera ones wouldhave been updated as well.

1 person likes this

Share this post


Link to post
Share on other sites